I have some issue with my partition that contain the var folder on my sles server. I have been able to restore an repair my sles server but I have some issues with my zenworks configuration. For exemple, when I tried the novell-zenworks-configure give me an error Version 1.5.x JDK required to run...

Is there a way to reapply ZCM version 10.1.3 on the server? It's the primary server... outch